/****************************************/
/********** Styles CM 2017 *************/
/****************************************/
/* Description :                        		*/
/*  - Styles CM 2017                   		*/
/* Responsabilie :                    		*/
/*  - Equipe DIGITALE CM-CIC/       	*/
/* Historique :                        		*/
/*  - 02/03/2017 : creation             		*/
/* Notes :                         			*/
/*  -             					*/
/********************************************/
/*==========================================================================
	//Section ctxt-featured  
	//Section ctxt-news 
	//Section ctxt-guide 
	//Section ctxt-needs 
	// hack IE specifique  

========================================================================== */
/*specif hors charte Dago*/
/*==========================================================================
.  Break
========================================================================== */
/*==========================================================================
.  Gutter
========================================================================== */
/*==========================================================================
.  Fonts
========================================================================== */
/* @extra-large:    ~"only screen and (min-width: @{lg-min})"; */
/*specif hors charte Dago*/
.cc .picto {
  font-family: "fts_commun";
  font-size: 18px;
}
.cc .picto:before,
.cc .picto:after {
  font-family: "fts_picto";
}
.cc .picto.green,
.cc div.font.green {
  color: #5a992b;
}
.cc .picto.orange,
.cc div.font.orange {
  color: #ffa200;
}
.cc .picto.red,
.cc div.font.red {
  color: #e70b0b;
}
.cc div.font {
  display: inline-block;
  font-family: "fts_commun";
  font-size: 18px;
  vertical-align: middle;
  /* A supprimer ?*/
}
.cc div.font:before,
.cc div.font:after {
  font-family: "fts_picto";
}
.cc div.font:before {
  speak: none;
}
.cc div.font.alert:before {
  content: "\F04F2";
}
.cc div.font.car:before {
  content: "\F0758";
}
.cc div.font.idea:before {
  content: "\F0343";
}
.cc div.font.house:before {
  content: "\F030C";
}
.cc div.font.works:before {
  content: "\F05AB";
}
.cc div.font.moving:before {
  content: "\F010C";
}
.cc div.font.family:before {
  content: "\F013E";
}
.cc div.font.study:before {
  content: "\F053D";
}
.cc div.font.licence:before {
  content: "\F01A0";
}
.cc div.font.insurance:before {
  content: "\F043E";
}
.cc div.font.tools:before {
  content: "\F072F";
}
.cc div.font.rent:before {
  content: "\F0734";
}
.cc div.font.savingHouse:before {
  content: "\F05E7";
}
.cc div.font.health:before {
  content: "\F0173";
}
.cc div.font.euro:before {
  content: "\F0281";
}
.cc div.font.money:before {
  content: "\F06C4";
}
.cc div.font.truck:before {
  content: "\F06C3";
}
.cc div.font.key:before {
  content: "\F06C2";
}
.cc div.font.world:before {
  content: "\F06C4";
}
.cc div.font.materiel:before {
  content: "\F0011";
}
.cc div.font.risques:before {
  content: "\F0012";
}
.cc div.font.installation:before {
  content: "\F000F";
}
.cc div.font.international-agri:before {
  content: "\F0010";
}
.cc div.font.heart:before {
  content: "\F0173";
}
.cc div.font.animal:before {
  content: "\F0022";
}
.cc div.font.bike:before {
  content: "\F0262";
}
.cc div.font.management:before {
  content: "\F055D";
}
.cc div.font.security:before {
  content: "\F043E";
}
.cc div.font.agence:before {
  content: "\F0083";
}
.cc div.font.conseiller:before {
  content: "\e624";
}
.cc div.font.agriculteurs:before {
  content: "\e916";
}
.cc div.font.automobile:before {
  content: "\ed41";
}
.cc div.font.calendrier:before {
  content: "\e985";
}
.cc div.font.creation:before {
  content: "\e920";
}
.cc div.font.gestion:before {
  content: "\e843";
}
.cc div.font.gestion2:before {
  content: "\e926";
}
.cc div.font.aide:before {
  content: "\e928";
}
.cc div.font.notification:before {
  content: "\e922";
}
.cc div.font.artisans:before {
  content: "\e92a";
}
.cc div.font.conso:before {
  content: "\e930";
}
.cc div.font.ecommerce:before {
  content: "\e932";
}
.cc div.font.epargne:before {
  content: "\e934";
}
.cc div.font.famille:before {
  content: "\e938";
}
.cc div.font.financements:before {
  content: "\e93a";
}
.cc div.font.assistance:before {
  content: "\e93c";
}
.cc div.font.associations:before {
  content: "\e93e";
}
.cc div.font.sante:before {
  content: "\e940";
}
.cc div.font.credits:before {
  content: "\e942";
}
.cc div.font.fiscalite:before {
  content: "\e944";
}
.cc div.font.flux:before {
  content: "\e947";
}
.cc div.font.immo:before {
  content: "\e949";
}
.cc div.font.paiement:before {
  content: "\F0248";
}
.cc div.font.assurances:before {
  /*content:"\e953";*/
  content: "\F0590";
}
.cc div.font.international:before {
  content: "\e966";
}
.cc div.font.securite:before {
  content: "\e96a";
}
.cc div.font.internet:before {
  content: "\e96e";
}
.cc div.font.liberte:before {
  content: "\e61b";
}
.cc div.font.placements:before {
  content: "\e972";
}
.cc div.font.teleconseiller:before {
  content: "\e97e";
}
.cc div.font.reseaux:before {
  content: "\e987";
}
.cc div.font.mobile:before {
  content: "\ed41";
}
.cc div.font.check:before {
  content: "\F0220";
}
.cc div.font.imprimer:before {
  content: "\e954";
}
.cc div.font.archives:before {
  content: "\e905";
}
.cc div.font.docs:before {
  content: "\e92e";
}
.cc div.font.loupe:before {
  content: "\F0248";
}
.cc div.font.regrouper:before {
  content: "\e98a";
}
.cc div.font.croix:before {
  content: "\F0210";
}
.cc div.font.histogramme:before {
  /*content:"\e623";*/
  content: "\F076E";
}
.cc div.font.checkborder:before {
  content: "\F071B";
}
.cc div.font.iphone:before {
  /*content:"\ec6a";*/
  content: "\F03DB";
}
.cc div.font.savings:before {
  content: "\F057F";
}
.cc div.font.calculatrice:before {
  content: "\F0074";
}
.cc div.font.tooltip:before {
  content: "\F0306";
}
.cc div.font.dns:before {
  content: "\F026B";
}
.cc div.font.rssfeed:before {
  content: "\F0430";
}
@-webkit-keyframes banniereXXL {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes banniereXXL {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
#ei_tpl_ariane {
  display: none;
}
.cc.ctxt-home section.ctxt-featured {
  background-color: white;
  /*px*/ margin: -4px 0 0 0;
  /*rem*/ margin: -0.25rem 0 0 0;
}
.cc.ctxt-home section.ctxt-featured > div {
  /*px*/ margin: -4px -100% 0 -100%;
  /*rem*/ margin: -0.25rem -6.25%rem 0 -6.25%rem;
  /*px*/ padding: 40px 100%;
  /*rem*/ padding: 2.5rem 6.25%rem;
  visibility: hidden;
  opacity: 0;
  display: none;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-featured > div {
    /*px*/ padding: 40px 102%;
    /*rem*/ padding: 2.5rem 6.375%rem;
  }
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured > div {
    /*px*/ padding: 20px 102%;
    /*rem*/ padding: 1.25rem 6.375%rem;
  }
}
.cc.ctxt-home section.ctxt-featured .tile {
  background: transparent;
  position: relative;
}
.cc.ctxt-home section.ctxt-featured .tile .tile_header {
  flex: 0 0 400px;
  min-width: 400px;
  min-height: 255px;
}
.cc.ctxt-home section.ctxt-featured .tile .tile_header figure {
  margin: 0;
}
.cc.ctxt-home section.ctxt-featured .tile .tile_header figure img {
  position: relative;
  /*px*/ width: 380px;
  /*rem*/ width: 23.75rem;
  max-height: unset;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured .tile .tile_header figure {
    /*px*/ min-height: 250px;
    /*rem*/ min-height: 15.625rem;
  }
  .cc.ctxt-home section.ctxt-featured .tile .tile_header figure img {
    width: 100%;
    top: unset;
    left: unset;
    transform: none;
  }
}
@media only screen and (max-width: 400px) {
  .cc.ctxt-home section.ctxt-featured .tile .tile_header {
    flex: 0 0 0%;
    min-width: unset;
    min-height: unset;
  }
  .cc.ctxt-home section.ctxt-featured .tile .tile_header figure {
    min-height: unset;
    height: auto;
    /*px*/ margin-bottom: 12px;
    /*rem*/ margin-bottom: 0.75rem;
  }
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer {
  flex: 1 1 0%;
  display: flex;
  flex-direction: column;
  /*px*/ padding: 0 30px;
  /*rem*/ padding: 0 1.875rem;
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer > div:first-child {
  flex: 1 1 0%;
  display: flex;
  flex-direction: column;
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1 {
  flex: 0;
  margin-top: 0;
  /*px*/ font-size: 18px;
  /*rem*/ font-size: 1.125rem;
  color: #6b7074;
  /*px*/ margin-bottom: 15px;
  /*rem*/ margin-bottom: 0.9375rem;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1 {
    /*px*/ margin-bottom: 10px;
    /*rem*/ margin-bottom: 0.625rem;
  }
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p {
  flex: 0 0 auto;
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif;
  /*px*/ font-size: 28px;
  /*rem*/ font-size: 1.75rem;
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro {
  color: #4170a9;
  /*px*/ font-size: 44px;
  /*rem*/ font-size: 2.75rem;
  line-height: 48px;
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro > strong {
  color: #6b7074;
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro > div {
  /*px*/ margin: 5px 0;
  /*rem*/ margin: 0.3125rem 0;
  /*px*/ font-size: 28px;
  /*rem*/ font-size: 1.75rem;
  flex: 1 1 0%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro {
    /*px*/ font-size: 32px;
    /*rem*/ font-size: 2rem;
    line-height: 35px;
    /*px*/ margin-bottom: 10px;
    /*rem*/ margin-bottom: 0.625rem;
  }
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button {
  color: #4170a9;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  border: 2px solid #4170a9;
  background: white;
  margin-bottom: 0;
}
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button:hover,
.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button:focus {
  background: #4170a9;
  color: white;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button {
    width: 100%;
    text-align: center;
  }
}
.cc.ctxt-home section.ctxt-featured .tile > div.img-right {
  flex-direction: row-reverse;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-featured .tile > div {
    flex-direction: column;
  }
  .cc.ctxt-home section.ctxt-featured .tile > div.img-right {
    flex-direction: column-reverse;
  }
  .cc.ctxt-home section.ctxt-featured .tile > div.tile_footer {
    /*px*/ padding: 20px 10px;
    /*rem*/ padding: 1.25rem 0.625rem;
  }
  .cc.ctxt-home section.ctxt-featured .tile > div.tile_footer p {
    /*px*/ font-size: 21px;
    /*rem*/ font-size: 1.3125rem;
    line-height: 1.2;
    /*px*/ margin-bottom: 10px;
    /*rem*/ margin-bottom: 0.625rem;
  }
  .cc.ctxt-home section.ctxt-featured .tile .tile_header {
    flex: 0;
  }
}
.cc.ctxt-home section.ctxt-featured div.note {
  position: absolute;
  bottom: -42px;
  right: -60px;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-featured div.note {
    bottom: -25px;
  }
}
.cc.ctxt-home section.ctxt-featured[data-randomize] {
  background: rgba(0, 0, 0, 0);
  position: relative;
}
.cc.ctxt-home section.ctxt-featured[data-randomize] > div {
  animation-name: banniereXXL;
  animation-duration: 0.5s;
  animation-delay: 1.5s;
  animation-fill-mode: forwards;
}
.cc.ctxt-home section.ctxt-featured[data-randomize] > div:first-child {
  display: block;
}
.cc.ctxt-home section.ctxt-news {
  display: block;
  /*px*/ padding: 30px 0 45px 0;
  /*rem*/ padding: 1.875rem 0 2.8125rem 0;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-news {
    /*px*/ padding: 30px 2% 45px 2%;
    /*rem*/ padding: 1.875rem 0.125%rem 2.8125rem 0.125%rem;
  }
}
.cc.ctxt-home section.ctxt-news > h2 {
  /*px*/ margin: 0;
  /*rem*/ margin: 0;
  color: black;
  font-family: "OpenSansSemibold", Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.cc.ctxt-home section.ctxt-news .tiles {
  background: transparent;
  /*px*/ margin: 15px -10px;
  /*rem*/ margin: 0.9375rem -0.625rem;
}
.cc.ctxt-home section.ctxt-news .tiles a.button {
  display: block;
  text-align: center;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  /*px*/ height: 45px;
  /*rem*/ height: 2.8125rem;
}
.cc.ctxt-home section.ctxt-news .tiles a.button:after {
  display: inline-block;
  position: relative;
  top: 5px;
  font-family: "fts_picto";
  content: "\F058E";
  font-size: 20px;
  padding-left: 10px;
}
.cc.ctxt-home section.ctxt-news .tiles + a.button {
  display: block;
  text-align: center;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  /*px*/ height: 45px;
  /*rem*/ height: 2.8125rem;
}
.cc.ctxt-home section.ctxt-news .tiles + a.button:after {
  display: inline-block;
  position: relative;
  top: 5px;
  font-family: "fts_picto";
  content: "\F058E";
  color: #fff;
  font-size: 20px;
  padding-left: 10px;
}
.cc.ctxt-home section.ctxt-news .tiles > .tile {
  min-width: 50%;
  min-width: calc(50% - 20px);
  max-width: 50%;
  max-width: calc(50% - 20px);
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-news .tiles > .tile {
    min-width: 100%;
    min-width: calc(100% - 20px);
    max-width: 100%;
    max-width: calc(100% - 20px);
  }
}
.cc.ctxt-home section.ctxt-news .tile > div.tile {
  margin: 0;
  padding: 0;
  border: none;
}
.cc.ctxt-home section.ctxt-news .tile .surtitle {
  display: inline-block;
  /*px*/ height: 25px;
  /*rem*/ height: 1.5625rem;
  background: #3f8bd2;
  /*px*/ padding: 2px 20px;
  /*rem*/ padding: 0.125rem 1.25rem;
  font-family: "OpenSansExtrabold", Arial, Helvetica, sans-serif;
  /*px*/ font-size: 14px;
  /*rem*/ font-size: 0.875rem;
  color: white;
}
.cc.ctxt-home section.ctxt-news .tile time {
  display: none;
}
.cc.ctxt-home section.ctxt-news .tile figure {
  margin: 0;
  /*px*/ height: 192px;
  /*rem*/ height: 12rem;
}
.cc.ctxt-home section.ctxt-news .tile figure div {
  position: relative;
  flex: 1 1 auto;
}
.cc.ctxt-home section.ctxt-news .tile figure div .surtitle {
  position: absolute;
  left: 0;
  /*px*/ top: -25px;
  /*rem*/ top: -1.5625rem;
}
.cc.ctxt-home section.ctxt-news .tile figure div h1 {
  /*px*/ font-size: 18px;
  /*rem*/ font-size: 1.125rem;
  margin-top: 0;
  text-transform: none;
}
.cc.ctxt-home section.ctxt-news .tile figure div h1 a {
  color: black;
}
.cc.ctxt-home section.ctxt-news .tile figure div p.intro {
  /*px*/ font-size: 15px;
  /*rem*/ font-size: 0.9375rem;
  /*px*/ line-height: 22px;
  /*rem*/ line-height: 1.375rem;
}
.cc.ctxt-home section.ctxt-news .news {
  display: flex;
}
.cc.ctxt-home section.ctxt-news .news > article.tile {
  min-width: 33.33%;
  min-width: calc(33.33% - 20px);
  max-width: 33.33%;
  max-width: calc(33.33% - 20px);
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-news .news > article.tile {
    min-width: 50%;
    min-width: calc(50% - 20px);
    max-width: 50%;
    max-width: calc(50% - 20px);
  }
}
@media only screen and (max-width: 632px) {
  .cc.ctxt-home section.ctxt-news .news > article.tile {
    min-width: 96%;
    max-width: 96%;
    min-width: calc(100% - 120px);
  }
}
.cc.ctxt-home section.ctxt-news .news > article.tile .tile figure div h1 {
  /*px*/ font-size: 22px;
  /*rem*/ font-size: 1.375rem;
}
.cc.ctxt-home section.ctxt-news .news > article.tile .tile figure div p.intro {
  /*px*/ font-size: 18px;
  /*rem*/ font-size: 1.125rem;
}
.cc.ctxt-home section.ctxt-news .news div.tiles {
  min-width: 66.66%;
  max-width: 66.66%;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-news .news div.tiles {
    min-width: 50%;
    max-width: 50%;
  }
  .cc.ctxt-home section.ctxt-news .news div.tiles figure {
    /*px*/ height: 96px;
    /*rem*/ height: 6rem;
  }
}
@media only screen and (max-width: 632px) {
  .cc.ctxt-home section.ctxt-news .news div.tiles {
    min-width: 100%;
    max-width: 100%;
  }
  .cc.ctxt-home section.ctxt-news .news div.tiles figure {
    /*px*/ height: 192px;
    /*rem*/ height: 12rem;
  }
}
.cc.ctxt-home section.ctxt-news .news > .tile figure {
  margin: 0;
  /*px*/ height: 385px;
  /*rem*/ height: 24.0625rem;
}
.cc.ctxt-home section.ctxt-news .news > .tile figure img {
  width: 200%;
  max-width: 200%;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-news .news > .tile figure {
    /*px*/ height: 192px;
    /*rem*/ height: 12rem;
  }
  .cc.ctxt-home section.ctxt-news .news > .tile figure img {
    width: 100%;
    max-width: 100%;
  }
}
.cc.ctxt-home section.ctxt-news .news > .tiles {
  margin: 0;
  flex-wrap: wrap;
}
.cc.ctxt-home section.ctxt-guide {
  display: block;
  background-color: white;
  /*px*/ margin: 0 -100%;
  /*rem*/ margin: 0 -6.25%rem;
  /*px*/ padding: 30px 100% 45px 100%;
  /*rem*/ padding: 1.875rem 6.25%rem 2.8125rem 6.25%rem;
  width: 300%;
  overflow: hidden;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-guide {
    /*px*/ padding: 30px 102% 45px 102%;
    /*rem*/ padding: 1.875rem 6.375%rem 2.8125rem 6.375%rem;
  }
}
.cc.ctxt-home section.ctxt-guide > h2 {
  margin: 0;
  color: black;
  /*px*/ font-size: 32px;
  /*rem*/ font-size: 2rem;
  position: relative;
}
.cc.ctxt-home section.ctxt-guide > h2:after {
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif;
  position: absolute;
  content: "__";
  /*px*/ bottom: 10px;
  /*rem*/ bottom: 0.625rem;
  /*px*/ padding-left: 7px;
  /*rem*/ padding-left: 0.4375rem;
  /*px*/ font-size: 40px;
  /*rem*/ font-size: 2.5rem;
  color: #f3881f;
}
.cc.ctxt-home section.ctxt-guide .tiles {
  background: transparent;
  /*px*/ margin: 15px -10px;
  /*rem*/ margin: 0.9375rem -0.625rem;
}
.cc.ctxt-home section.ctxt-guide .tiles a.button {
  display: block;
  text-align: center;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  /*px*/ height: 45px;
  /*rem*/ height: 2.8125rem;
  background: #f3881f;
}
.cc.ctxt-home section.ctxt-guide .tiles a.button:after {
  display: inline-block;
  position: relative;
  top: 5px;
  font-family: "fts_picto";
  content: "\F058E";
  color: #fff;
  font-size: 20px;
  padding-left: 10px;
}
.cc.ctxt-home section.ctxt-guide .tiles a.button:hover {
  background: #d46f0b;
}
.cc.ctxt-home section.ctxt-guide .tiles a.button:focus {
  background: #d46f0b;
}
.cc.ctxt-home section.ctxt-guide .tiles + a.button {
  display: block;
  text-align: center;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  /*px*/ height: 45px;
  /*rem*/ height: 2.8125rem;
  background: #f3881f;
}
.cc.ctxt-home section.ctxt-guide .tiles + a.button:after {
  display: inline-block;
  position: relative;
  top: 5px;
  font-family: "fts_picto";
  content: "\F058E";
  color: #fff;
  font-size: 20px;
  padding-left: 10px;
}
.cc.ctxt-home section.ctxt-guide .tiles + a.button:hover {
  background: #d46f0b;
}
.cc.ctxt-home section.ctxt-guide .tiles + a.button:focus {
  background: #d46f0b;
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile {
  min-width: 25%;
  min-width: calc(25% - 20px);
  max-width: 25%;
  max-width: calc(25% - 20px);
}
@media only screen and (max-width: 1280px) {
  .cc.ctxt-home section.ctxt-guide .tiles > .tile {
    min-width: 33.33%;
    min-width: calc(33.33% - 20px);
    max-width: 33.33%;
    max-width: calc(33.33% - 20px);
  }
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-guide .tiles > .tile {
    min-width: 50%;
    min-width: calc(50% - 20px);
    max-width: 50%;
    max-width: calc(50% - 20px);
  }
}
@media only screen and (max-width: 632px) {
  .cc.ctxt-home section.ctxt-guide .tiles > .tile {
    min-width: 96%;
    max-width: 96%;
  }
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile div.tile > div {
  /*px*/ padding: 20px;
  /*rem*/ padding: 1.25rem;
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile .surtitle {
  color: #f3881f;
  font-family: "OpenSansExtrabold", Arial, Helvetica, sans-serif;
  /*px*/ font-size: 15px;
  /*rem*/ font-size: 0.9375rem;
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile time {
  display: none;
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile h1 {
  color: black;
  font-family: "OpenSansSemibold", Arial, Helvetica, sans-serif;
  font-weight: normal;
  /*px*/ font-size: 18px;
  /*rem*/ font-size: 1.125rem;
  /*px*/ line-height: 22px;
  /*rem*/ line-height: 1.375rem;
  text-transform: none;
  /*px*/ margin: 30px 0 10px 0;
  /*rem*/ margin: 1.875rem 0 0.625rem 0;
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile h1 a {
  color: black;
}
.cc.ctxt-home section.ctxt-guide .tiles > .tile p.intro {
  /*px*/ font-size: 13px;
  /*rem*/ font-size: 0.8125rem;
  /*px*/ line-height: 18px;
  /*rem*/ line-height: 1.125rem;
}
.cc.ctxt-home section.ctxt-guide .tile > div.tile {
  margin: 0;
  padding: 0;
  border: none;
}
.cc.ctxt-home section.ctxt-needs {
  display: block;
  /*px*/ padding: 35px 0 45px 0;
  /*rem*/ padding: 2.1875rem 0 2.8125rem 0;
  background: transparent;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-needs {
    /*px*/ padding: 30px 2% 45px 2%;
    /*rem*/ padding: 1.875rem 0.125%rem 2.8125rem 0.125%rem;
  }
}
.cc.ctxt-home section.ctxt-needs > h2 {
  margin: 0;
  font-family: "OpenSansSemibold", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: black;
}
.cc.ctxt-home section.ctxt-needs > ul {
  /*px*/ margin-top: 20px;
  /*rem*/ margin-top: 1.25rem;
  padding: 0;
  display: flex;
  justify-content: center;
}
.cc.ctxt-home section.ctxt-needs > ul li {
  flex: 1 1 0%;
  /*px*/ margin: 2px;
  /*rem*/ margin: 0.125rem;
}
.cc.ctxt-home section.ctxt-needs > ul li a {
  display: block;
  position: relative;
  /*px*/ padding: 30px 10px 120px 10px;
  /*rem*/ padding: 1.875rem 0.625rem 7.5rem 0.625rem;
  font-family: "OpenSansSemibold", Arial, Helvetica, sans-serif;
  background: #fff;
  color: #3f8bd2;
  text-align: center;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  text-decoration: none;
}
.cc.ctxt-home section.ctxt-needs > ul li a .font {
  display: block;
  /*px*/ width: 76px;
  /*rem*/ width: 4.75rem;
  /*px*/ height: 76px;
  /*rem*/ height: 4.75rem;
  position: absolute;
  /*px*/ top: 60px;
  /*rem*/ top: 3.75rem;
  left: calc(50% - 38px);
  background: #3f8bd2;
  color: white;
  text-align: center;
  /*px*/ font-size: 38px;
  /*rem*/ font-size: 2.375rem;
  line-height: 2;
  /*px*/ border-radius: 38px;
  /*rem*/ border-radius: 2.375rem;
}
.cc.ctxt-home section.ctxt-needs > ul li a:hover,
.cc.ctxt-home section.ctxt-needs > ul li a:focus {
  text-decoration: underline;
  background: #edf2f7;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-needs > ul {
    flex-direction: column;
  }
  .cc.ctxt-home section.ctxt-needs > ul li {
    -ms-flex: none;
  }
  .cc.ctxt-home section.ctxt-needs > ul li a {
    /*px*/ padding: 22px 30px 22px 75px;
    /*rem*/ padding: 1.375rem 1.875rem 1.375rem 4.6875rem;
    text-align: left;
  }
  .cc.ctxt-home section.ctxt-needs > ul li a .font {
    /*px*/ top: 10px;
    /*rem*/ top: 0.625rem;
    /*px*/ left: 10px;
    /*rem*/ left: 0.625rem;
    /*px*/ width: 50px;
    /*rem*/ width: 3.125rem;
    /*px*/ height: 50px;
    /*rem*/ height: 3.125rem;
    /*px*/ font-size: 26px;
    /*rem*/ font-size: 1.625rem;
    /*px*/ border-radius: 25px;
    /*rem*/ border-radius: 1.5625rem;
  }
}
.cc.ctxt-home section.ctxt-needs > a.ctxt-tool {
  display: flex;
  position: relative;
  /*px*/ padding: 30px 10px 30px 290px;
  /*rem*/ padding: 1.875rem 0.625rem 1.875rem 18.125rem;
  /*px*/ margin: 2px;
  /*rem*/ margin: 0.125rem;
  font-family: "OpenSansSemibold", Arial, Helvetica, sans-serif;
  background: #fff;
  color: #3f8bd2;
  /*px*/ font-size: 16px;
  /*rem*/ font-size: 1rem;
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  .cc.ctxt-home section.ctxt-needs > a.ctxt-tool span:last-child {
    /*px*/ font-size: 12px;
    /*rem*/ font-size: 0.75rem;
  }
}
.cc.ctxt-home section.ctxt-needs > a.ctxt-tool .font {
  display: block;
  /*px*/ width: 58px;
  /*rem*/ width: 3.625rem;
  /*px*/ height: 58px;
  /*rem*/ height: 3.625rem;
  position: absolute;
  top: calc(50% - 29px);
  /*px*/ left: 74px;
  /*rem*/ left: 4.625rem;
  background: #3f8bd2;
  color: white;
  text-align: center;
  /*px*/ font-size: 30px;
  /*rem*/ font-size: 1.875rem;
  line-height: 2;
  /*px*/ border-radius: 29px;
  /*rem*/ border-radius: 1.8125rem;
}
.cc.ctxt-home section.ctxt-needs > a.ctxt-tool .font ~ .font {
  /*px*/ left: 142px;
  /*rem*/ left: 8.875rem;
}
.cc.ctxt-home section.ctxt-needs > a.ctxt-tool .font ~ .font ~ .font {
  /*px*/ left: 210px;
  /*rem*/ left: 13.125rem;
}
.cc.ctxt-home section.ctxt-needs > a.ctxt-tool:hover,
.cc.ctxt-home section.ctxt-needs > a.ctxt-tool:focus {
  text-decoration: underline;
  background: #edf2f7;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home section.ctxt-needs > a.ctxt-tool {
    display: block;
    /*px*/ padding: 22px 30px 22px 75px;
    /*rem*/ padding: 1.375rem 1.875rem 1.375rem 4.6875rem;
  }
  .cc.ctxt-home section.ctxt-needs > a.ctxt-tool .font {
    /*px*/ top: 10px;
    /*rem*/ top: 0.625rem;
    /*px*/ left: 10px;
    /*rem*/ left: 0.625rem;
    /*px*/ width: 50px;
    /*rem*/ width: 3.125rem;
    /*px*/ height: 50px;
    /*rem*/ height: 3.125rem;
    /*px*/ font-size: 26px;
    /*rem*/ font-size: 1.625rem;
    /*px*/ border-radius: 25px;
    /*rem*/ border-radius: 1.5625rem;
  }
  .cc.ctxt-home section.ctxt-needs > a.ctxt-tool .font ~ .font {
    display: none;
  }
  .cc.ctxt-home section.ctxt-needs > a.ctxt-tool .font ~ .font ~ .font {
    display: none;
  }
}
.cc.ctxt-home .ctxt-contact {
  /*px*/ margin-top: 35px;
  /*rem*/ margin-top: 2.1875rem;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home .ctxt-contact {
    /*px*/ padding: 0 2%;
    /*rem*/ padding: 0 0.125%rem;
    margin-top: 0;
  }
}
.cc.ctxt-home .ctxt-need + .ctxt-contact {
  /*px*/ margin-top: 10px;
  /*rem*/ margin-top: 0.625rem;
}
.cc.ctxt-home .ctxt-more {
  /*px*/ margin: 60px 0;
  /*rem*/ margin: 3.75rem 0;
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif;
  /*px*/ font-size: 15px;
  /*rem*/ font-size: 0.9375rem;
  color: #6b7074;
}
.cc.ctxt-home .ctxt-more input {
  /*px*/ font-size: 13px;
  /*rem*/ font-size: 0.8125rem;
  /*px*/ padding: 2px;
  /*rem*/ padding: 0.125rem;
}
.cc.ctxt-home .ctxt-more input[type=submit] {
  background: #3f8bd2;
  border: 1px solid #3f8bd2;
  color: white;
}
.cc.ctxt-home .ctxt-more input[type=submit]:hover,
.cc.ctxt-home .ctxt-more input[type=submit]:focus {
  background: #03b2f3;
  border-color: #03b2f3;
}
@media only screen and (max-width: 970px) {
  .cc.ctxt-home .ctxt-more .ctxt-form-horizontal .form-group .form-label,
  .cc.ctxt-home .ctxt-more .ctxt-form-horizontal .form-group .form-control {
    text-align: center;
  }
}
.cc.ctxt-home .ctxt-more a {
  color: #6b7074;
  text-decoration: none;
}
.cc.ctxt-home .ctxt-more a:after {
  display: inline;
  margin-top: -1px;
  /*px*/ font-size: 8px;
  /*rem*/ font-size: 0.5rem;
  line-height: 1;
  font-family: "fts_picto";
  content: "\00a0\F009A";
  vertical-align: middle;
}
.cc.ctxt-home .ctxt-more a:hover {
  color: #3f8bd2;
}
.cc.ctxt-home .ctxt-more a:hover:after {
  color: #3f8bd2;
}
.cc.ctxt-home .ctxt-more a:focus {
  color: #3f8bd2;
}
.cc.ctxt-home .ctxt-more a:focus:after {
  color: #3f8bd2;
}
/* hack IE specifique  */
_:-ms-fullscreen,
:root .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer {
  display: block;
}
@media only screen and (max-width: 970px) {
  /* hack IE specifique  */
  _:-ms-fullscreen,
  :root .cc.ctxt-home section.ctxt-featured .tile > div {
    flex-direction: row;
  }
  /* hack IE sspecifique  */
  _:-ms-fullscreen,
  :root .cc.ctxt-home section.ctxt-featured .tile > div.img-right {
    flex-direction: row;
  }
}
@media only screen and (max-width: 920px) {
  /* hack IE specifique  */
  _:-ms-fullscreen,
  :root .cc.ctxt-home section.ctxt-featured .tile .tile_header {
    flex: 1;
    min-width: 0;
    max-width: 0;
  }
}
@media only screen and (min-width: 950px) {
  /* hack IE specifique */
  _:-ms-fullscreen,
  :root .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button {
    margin-top: 40px;
  }
}
